<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Coppa di Malta</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Coppa_di_Malta"/>
<meta name="wx_page_id" content="1454991"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Coppa di Malta" id="wxsec1"><h1 class="pagetitle" id="wx1">Coppa di Malta</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calcio.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx4"><img src="/wit/Immagine:Stub_calcio.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calcio" title="Calcio" wx:linktype="known" wx:pagename="Calcio" wx:page_id="909" id="wx7">calcio</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Coppa_di_Malta&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">La <b id="wx13">Coppa di Malta</b> di calcio è la coppa nazionale calcistica <a href="/wit/Malta" title="Malta" wx:linktype="known" wx:pagename="Malta" wx:page_id="1769933" id="wx14">Maltese</a>.</p>

<a id="Finali" name="Finali"/>
<wx:section level="2" title="Finali" id="wxsec2"><h2 id="wx15">Finali</h2>

<ul id="wx16">
<li id="wx17">
<p id="wx18">1935 : <b id="wx19"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx20">Sliema Wanderers F.C.</a></b> 4-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx21">Floriana F.C.</a></p>
</li>

<li id="wx22">
<p id="wx23">1936 : <b id="wx24"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx25">Sliema Wanderers F.C.</a></b> 2-1 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx26">Floriana F.C.</a></p>
</li>

<li id="wx27">
<p id="wx28">1937 : <b id="wx29"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx30">Sliema Wanderers F.C.</a></b> 2-0 <a href="/wit/St._George%27s_F.C." class="new" title="St. George's F.C." wx:linktype="unknown" wx:pagename="St._George's_F.C." id="wx31">St. George's F.C.</a></p>
</li>

<li id="wx32">
<p id="wx33">1938 : <b id="wx34"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx35">Floriana F.C.</a></b> 2-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx36">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx37">
<p id="wx38">1939 : <b id="wx39"><a href="/wit/Melita_F.C." class="new" title="Melita F.C." wx:linktype="unknown" wx:pagename="Melita_F.C." id="wx40">Melita F.C.</a></b> 4-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx41">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx42">
<p id="wx43">1940 : <b id="wx44"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx45">Sliema Wanderers F.C.</a></b> 3-2 <a href="/wit/Melita_F.C." class="new" title="Melita F.C." wx:linktype="unknown" wx:pagename="Melita_F.C." id="wx46">Melita F.C.</a></p>
</li>
</ul>

<p id="wx47"><i id="wx48">No competitions between 1941 and 1944</i></p>

<ul id="wx49">
<li id="wx50">
<p id="wx51">1945 : <b id="wx52"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx53">Floriana F.C.</a></b> 2-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx54">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx55">
<p id="wx56">1946 : <b id="wx57"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx58">Sliema Wanderers F.C.</a></b> 2-1 <a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx59">Hamrun Spartans F.C.</a></p>
</li>

<li id="wx60">
<p id="wx61">1947 : <b id="wx62"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx63">Floriana F.C.</a></b> 3-0 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx64">Valletta F.C.</a></p>
</li>

<li id="wx65">
<p id="wx66">1948 : <b id="wx67"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx68">Sliema Wanderers F.C.</a></b> 2-2, 1-0 (a.e.t.) <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx69">Hibernians F.C.</a></p>
</li>

<li id="wx70">
<p id="wx71">1949 : <b id="wx72"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx73">Floriana F.C.</a></b> 5-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx74">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx75">
<p id="wx76">1950 : <b id="wx77"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx78">Floriana F.C.</a></b> 3-1 <a href="/wit/St._George%27s_F.C." class="new" title="St. George's F.C." wx:linktype="unknown" wx:pagename="St._George's_F.C." id="wx79">St. George's F.C.</a></p>
</li>

<li id="wx80">
<p id="wx81">1951 : <b id="wx82"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx83">Sliema Wanderers F.C.</a></b> 5-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx84">Hibernians F.C.</a></p>
</li>

<li id="wx85">
<p id="wx86">1952 : <b id="wx87"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx88">Sliema Wanderers F.C.</a></b> 3-3, 1-1 (a.e.t.), 1-0 (a.p.) <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx89">Hibernians F.C.</a></p>
</li>

<li id="wx90">
<p id="wx91">1953 : <b id="wx92"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx93">Floriana F.C.</a></b> 1-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx94">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx95">
<p id="wx96">1954 : <b id="wx97"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx98">Floriana F.C.</a></b> 5-1 <a href="/wit/Rabat_Ajax_F.C." class="new" title="Rabat Ajax F.C." wx:linktype="unknown" wx:pagename="Rabat_Ajax_F.C." id="wx99">Rabat Ajax F.C.</a></p>
</li>

<li id="wx100">
<p id="wx101">1955 : <b id="wx102"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx103">Floriana F.C.</a></b> 1-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx104">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx105">
<p id="wx106">1956 : <b id="wx107"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx108">Sliema Wanderers F.C.</a></b> 1-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx109">Floriana F.C.</a></p>
</li>

<li id="wx110">
<p id="wx111">1957 : <b id="wx112"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx113">Floriana F.C.</a></b> 2-0 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx114">Valletta F.C.</a></p>
</li>

<li id="wx115">
<p id="wx116">1958 : <b id="wx117"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx118">Floriana F.C.</a></b> 2-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx119">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx120">
<p id="wx121">1959 : <b id="wx122"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx123">Sliema Wanderers F.C.</a></b> 1-1, 1-0 (a.e.t.) <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx124">Valletta F.C.</a></p>
</li>

<li id="wx125">
<p id="wx126">1960 : <b id="wx127"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx128">Valletta F.C.</a></b> 3-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx129">Floriana F.C.</a></p>
</li>

<li id="wx130">
<p id="wx131">1961 : <b id="wx132"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx133">Floriana F.C.</a></b> 2-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx134">Hibernians F.C.</a></p>
</li>

<li id="wx135">
<p id="wx136">1962 : <b id="wx137"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx138">Hibernians F.C.</a></b> 1-0 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx139">Valletta F.C.</a></p>
</li>

<li id="wx140">
<p id="wx141">1963 : <b id="wx142"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx143">Sliema Wanderers F.C.</a></b> 2-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx144">Hibernians F.C.</a></p>
</li>

<li id="wx145">
<p id="wx146">1964 : <b id="wx147"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx148">Valletta F.C.</a></b> 1-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx149">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx150">
<p id="wx151">1965 : <b id="wx152"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx153">Sliema Wanderers F.C.</a></b> 4-2 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx154">Floriana F.C.</a></p>
</li>

<li id="wx155">
<p id="wx156">1966 : <b id="wx157"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx158">Floriana F.C.</a></b> 2-1 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx159">Hibernians F.C.</a></p>
</li>

<li id="wx160">
<p id="wx161">1967 : <b id="wx162"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx163">Floriana F.C.</a></b> 1-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx164">Hibernians F.C.</a></p>
</li>

<li id="wx165">
<p id="wx166">1968 : <b id="wx167"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx168">Sliema Wanderers F.C.</a></b> 3-2 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx169">Hibernians F.C.</a></p>
</li>

<li id="wx170">
<p id="wx171">1969 : <b id="wx172"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx173">Sliema Wanderers F.C.</a></b> 3-1 <a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx174">Hamrun Spartans F.C.</a></p>
</li>

<li id="wx175">
<p id="wx176">1970 : <b id="wx177"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx178">Hibernians F.C.</a></b> 2-1 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx179">Valletta F.C.</a></p>
</li>

<li id="wx180">
<p id="wx181">1971 : <b id="wx182"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx183">Hibernians F.C.</a></b> 1-1, 2-0 (a.e.t.) <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx184">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx185">
<p id="wx186">1972 : <b id="wx187"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx188">Floriana F.C.</a></b> 3-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx189">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx190">
<p id="wx191">1973 : <b id="wx192"><a href="/wit/Gzira_United" class="new" title="Gzira United" wx:linktype="unknown" wx:pagename="Gzira_United" id="wx193">Gzira United F.C.</a></b> 0-0, 0-0 (a.e.t.), 2-0 (a.p.) <a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx194">Birkirkara F.C.</a></p>
</li>

<li id="wx195">
<p id="wx196">1974 : <b id="wx197"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx198">Sliema Wanderers F.C.</a></b> 1-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx199">Floriana F.C.</a></p>
</li>

<li id="wx200">
<p id="wx201">1975 : <b id="wx202"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx203">Valletta F.C.</a></b> 1-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx204">Hibernians F.C.</a></p>
</li>

<li id="wx205">
<p id="wx206">1976 : <b id="wx207"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx208">Floriana F.C.</a></b> 2-0 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx209">Valletta F.C.</a></p>
</li>

<li id="wx210">
<p id="wx211">1977 : <b id="wx212"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx213">Valletta F.C.</a></b> 1-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx214">Floriana F.C.</a></p>
</li>

<li id="wx215">
<p id="wx216">1978 : <b id="wx217"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx218">Valletta F.C.</a></b> 3-2 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx219">Floriana F.C.</a></p>
</li>

<li id="wx220">
<p id="wx221">1979 : <b id="wx222"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx223">Sliema Wanderers F.C.</a></b> 2-1 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx224">Floriana F.C.</a></p>
</li>

<li id="wx225">
<p id="wx226">1980 : <b id="wx227"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx228">Hibernians F.C.</a></b> 2-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx229">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx230">
<p id="wx231">1981 : <b id="wx232"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx233">Floriana F.C.</a></b> 2-1 <a href="/wit/Senglea_Athletics_F.C." class="new" title="Senglea Athletics F.C." wx:linktype="unknown" wx:pagename="Senglea_Athletics_F.C." id="wx234">Senglea Athletics F.C.</a></p>
</li>

<li id="wx235">
<p id="wx236">1982 : <b id="wx237"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx238">Hibernians F.C.</a></b> 2-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx239">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx240">
<p id="wx241">1983 : <b id="wx242"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx243">Hamrun Spartans F.C.</a></b> 2-0 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx244">Valletta F.C.</a></p>
</li>

<li id="wx245">
<p id="wx246">1984 : <b id="wx247"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx248">Hamrun Spartans F.C.</a></b> 0-0, 1-0 (a.e.t.) <a href="/wit/Zurrieq_F.C." class="new" title="Zurrieq F.C." wx:linktype="unknown" wx:pagename="Zurrieq_F.C." id="wx249">Zurrieq F.C.</a></p>
</li>

<li id="wx250">
<p id="wx251">1985 : <b id="wx252"><a href="/wit/Zurrieq_F.C." class="new" title="Zurrieq F.C." wx:linktype="unknown" wx:pagename="Zurrieq_F.C." id="wx253">Zurrieq F.C.</a></b> 0-0, 2-1 (a.e.t.) <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx254">Valletta F.C.</a></p>
</li>

<li id="wx255">
<p id="wx256">1986 : <b id="wx257"><a href="/wit/Rabat_Ajax_F.C." class="new" title="Rabat Ajax F.C." wx:linktype="unknown" wx:pagename="Rabat_Ajax_F.C." id="wx258">Rabat Ajax F.C.</a></b> 2-0 <a href="/wit/Zurrieq_F.C." class="new" title="Zurrieq F.C." wx:linktype="unknown" wx:pagename="Zurrieq_F.C." id="wx259">Zurrieq F.C.</a></p>
</li>

<li id="wx260">
<p id="wx261">1987 : <b id="wx262"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx263">Hamrun Spartans F.C.</a></b> 2-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx264">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx265">
<p id="wx266">1988 : <b id="wx267"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx268">Hamrun Spartans F.C.</a></b> 4-2 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx269">Floriana F.C.</a></p>
</li>

<li id="wx270">
<p id="wx271">1989 : <b id="wx272"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx273">Hamrun Spartans F.C.</a></b> 1-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx274">Floriana F.C.</a></p>
</li>

<li id="wx275">
<p id="wx276">1990 : <b id="wx277"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx278">Sliema Wanderers F.C.</a></b> 1-0 <a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx279">Birkirkara F.C.</a></p>
</li>

<li id="wx280">
<p id="wx281">1991 : <b id="wx282"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx283">Valletta F.C.</a></b> 2-1 (a.e.t.) <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx284">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx285">
<p id="wx286">1992 : <b id="wx287"><a href="/wit/%C4%A6amrun_Spartans" class="new" title="Ħamrun Spartans" wx:linktype="unknown" wx:pagename="Ħamrun_Spartans" id="wx288">Hamrun Spartans F.C.</a></b> 3-3, 2-1 (a.e.t.) <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx289">Valletta F.C.</a></p>
</li>

<li id="wx290">
<p id="wx291">1993 : <b id="wx292"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx293">Floriana F.C.</a></b> 5-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx294">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx295">
<p id="wx296">1994 : <b id="wx297"><a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx298">Floriana F.C.</a></b> 2-1 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx299">Valletta F.C.</a></p>
</li>

<li id="wx300">
<p id="wx301">1995 : <b id="wx302"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx303">Valletta F.C.</a></b> 1-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx304">Hibernians F.C.</a></p>
</li>

<li id="wx305">
<p id="wx306">1996 : <b id="wx307"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx308">Valletta F.C.</a></b> 1-0 (a.e.t.) <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx309">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx310">
<p id="wx311">1997 : <b id="wx312"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx313">Valletta F.C.</a></b> 2-0 <a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx314">Hibernians F.C.</a></p>
</li>

<li id="wx315">
<p id="wx316">1998 : <b id="wx317"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx318">Hibernians F.C.</a></b> 2-1 <a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx319">Valletta F.C.</a></p>
</li>

<li id="wx320">
<p id="wx321">1999 : <b id="wx322"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx323">Valletta F.C.</a></b> 1-0 (a.e.t.) <a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx324">Birkirkara F.C.</a></p>
</li>

<li id="wx325">
<p id="wx326">2000 : <b id="wx327"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx328">Sliema Wanderers F.C.</a></b> 4-1 <a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx329">Birkirkara F.C.</a></p>
</li>

<li id="wx330">
<p id="wx331">2001 : <b id="wx332"><a href="/wit/Valletta_F.C." class="new" title="Valletta F.C." wx:linktype="unknown" wx:pagename="Valletta_F.C." id="wx333">Valletta F.C.</a></b> 3-0 <a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx334">Birkirkara F.C.</a></p>
</li>

<li id="wx335">
<p id="wx336">2002 : <b id="wx337"><a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx338">Birkirkara F.C.</a></b> 1-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx339">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx340">
<p id="wx341">2003 : <b id="wx342"><a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx343">Birkirkara F.C.</a></b> 1-0 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx344">Sliema Wanderers F.C.</a></p>
</li>

<li id="wx345">
<p id="wx346">2004 : <b id="wx347"><a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx348">Sliema Wanderers F.C.</a></b> 2-0 <a href="/wit/Marsaxlokk_F.C." class="new" title="Marsaxlokk F.C." wx:linktype="unknown" wx:pagename="Marsaxlokk_F.C." id="wx349">Marsaxlokk F.C.</a></p>
</li>

<li id="wx350">
<p id="wx351">2005 : <b id="wx352"><a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx353">Birkirkara F.C.</a></b> 2-1 <a href="/wit/Msida_Saint-Joseph_F.C." class="new" title="Msida Saint-Joseph F.C." wx:linktype="unknown" wx:pagename="Msida_Saint-Joseph_F.C." id="wx354">Msida Saint-Joseph F.C.</a></p>
</li>

<li id="wx355">
<p id="wx356">2006 : <b id="wx357"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx358">Hibernians F.C.</a></b> 1-0 <a href="/wit/Floriana_F.C." class="new" title="Floriana F.C." wx:linktype="unknown" wx:pagename="Floriana_F.C." id="wx359">Floriana F.C.</a></p>
</li>

<li id="wx360">
<p id="wx361">2007 : <b id="wx362"><a href="/wit/Hibernians_F.C." class="new" title="Hibernians F.C." wx:linktype="unknown" wx:pagename="Hibernians_F.C." id="wx363">Hibernians F.C.</a></b>1-1 <a href="/wit/Sliema_Wanderers_F.C." title="Sliema Wanderers F.C." wx:linktype="known" wx:pagename="Sliema_Wanderers_F.C." wx:page_id="1497522" id="wx364">Sliema Wanderers F.C.</a> (a.e.t. Hibs won 3-0 on pens.)</p>
</li>

<li id="wx365">
<p id="wx366">2008 : <b id="wx367"><a href="/wit/Birkirkara_F.C." class="new" title="Birkirkara F.C." wx:linktype="unknown" wx:pagename="Birkirkara_F.C." id="wx368">Birkirkara F.C.</a></b>2-1 <a href="/wit/Hamrun_Spartans_F.C." class="new" title="Hamrun Spartans F.C." wx:linktype="unknown" wx:pagename="Hamrun_Spartans_F.C." id="wx369">Hamrun Spartans F.C.</a></p>
</li>
</ul>

<p id="wx370"><wx:template id="wx_t2" pagename="Template:Coppe_nazionali_di_calcio_-_UEFA" page_id="1376360"/>
<br clear="all" id="wx371"/>
</p>

<table style="margin:0 auto; margin-top:0.5em" align="center" width="75%" id="toc">
<tr id="wx372">
<td id="wx373"/>
<td align="center" style="background:#BFD7FF;" width="100%" id="wx374"><b id="wx375">Coppe nazionali di <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx376">calcio</a> <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx377">europee</a> (<a href="/wit/UEFA" title="UEFA" wx:linktype="known" wx:pagename="UEFA" wx:page_id="129961" id="wx378">UEFA</a>)</b> </td>
<td id="wx379"/>
</tr>

<tr id="wx380">
<td align="center" colspan="3" id="wx381">
<p id="wx382"><a href="/wit/Coppa_d%27Albania_%28calcio%29" title="Coppa d'Albania (calcio)" wx:linktype="known" wx:pagename="Coppa_d'Albania_(calcio)" wx:page_id="276204" id="wx383">Albania</a> - <a href="/wit/Coppa_d%27Andorra_%28calcio%29" title="Coppa d'Andorra (calcio)" wx:linktype="known" wx:pagename="Coppa_d'Andorra_(calcio)" wx:page_id="280557" id="wx384">Andorra</a> - <a href="/wit/Coppa_d%27Armenia" title="Coppa d'Armenia" wx:linktype="known" wx:pagename="Coppa_d'Armenia" wx:page_id="281562" id="wx385">Armenia</a> - <a href="/wit/Coppa_d%27Austria_%28calcio%29" title="Coppa d'Austria (calcio)" wx:linktype="known" wx:pagename="Coppa_d'Austria_(calcio)" wx:page_id="1103629" id="wx386">Austria</a> - <a href="/wit/Coppa_d%27Azerbaigian" title="Coppa d'Azerbaigian" wx:linktype="known" wx:pagename="Coppa_d'Azerbaigian" wx:page_id="1383762" id="wx387">Azerbaigian</a> - <a href="/wit/Coppa_di_Bielorussia" title="Coppa di Bielorussia" wx:linktype="known" wx:pagename="Coppa_di_Bielorussia" wx:page_id="1408686" id="wx388">Bielorussia</a> - <a href="/wit/Coppa_del_Belgio" title="Coppa del Belgio" wx:linktype="known" wx:pagename="Coppa_del_Belgio" wx:page_id="1389350" id="wx389">Belgio</a> - <a href="/wit/Coppa_della_Bosnia-Erzegovina" title="Coppa della Bosnia-Erzegovina" wx:linktype="known" wx:pagename="Coppa_della_Bosnia-Erzegovina" wx:page_id="1656937" id="wx390">Bosnia-Erzegovina</a><br id="wx391"/>
 <a href="/wit/Coppa_di_Bulgaria" title="Coppa di Bulgaria" wx:linktype="known" wx:pagename="Coppa_di_Bulgaria" wx:page_id="1237091" id="wx392">Bulgaria</a> - <a href="/wit/Coppa_di_Cipro" title="Coppa di Cipro" wx:linktype="known" wx:pagename="Coppa_di_Cipro" wx:page_id="1632555" id="wx393">Cipro</a> - <a href="/wit/Coppa_di_Croazia_%28calcio%29" title="Coppa di Croazia (calcio)" wx:linktype="known" wx:pagename="Coppa_di_Croazia_(calcio)" wx:page_id="896173" id="wx394">Croazia</a> - <a href="/wit/Coppa_di_Danimarca" title="Coppa di Danimarca" wx:linktype="known" wx:pagename="Coppa_di_Danimarca" wx:page_id="728230" id="wx395">Danimarca</a> - <a href="/wit/Coppa_di_Estonia" title="Coppa di Estonia" wx:linktype="known" wx:pagename="Coppa_di_Estonia" wx:page_id="1357801" id="wx396">Estonia</a> - <a href="/wit/Coppa_di_Finlandia_%28calcio%29" title="Coppa di Finlandia (calcio)" wx:linktype="known" wx:pagename="Coppa_di_Finlandia_(calcio)" wx:page_id="1375679" id="wx397">Finlandia</a> - <a href="/wit/Coppa_di_Francia" title="Coppa di Francia" wx:linktype="known" wx:pagename="Coppa_di_Francia" wx:page_id="430523" id="wx398">Francia</a> - <a href="/wit/Coppa_del_Galles" title="Coppa del Galles" wx:linktype="known" wx:pagename="Coppa_del_Galles" wx:page_id="740065" id="wx399">Galles</a> - <a href="/wit/Coppa_di_Georgia" title="Coppa di Georgia" wx:linktype="known" wx:pagename="Coppa_di_Georgia" wx:page_id="1046870" id="wx400">Georgia</a><br id="wx401"/>
 <a href="/wit/Coppa_di_Germania" title="Coppa di Germania" wx:linktype="known" wx:pagename="Coppa_di_Germania" wx:page_id="427356" id="wx402">Germania</a> - <a href="/wit/Coppa_di_Grecia" title="Coppa di Grecia" wx:linktype="known" wx:pagename="Coppa_di_Grecia" wx:page_id="1144321" id="wx403">Grecia</a> - <a href="/wit/FA_Cup" title="FA Cup" wx:linktype="known" wx:pagename="FA_Cup" wx:page_id="116867" id="wx404">Inghilterra</a> - <a href="/wit/Coppa_d%27Irlanda" title="Coppa d'Irlanda" wx:linktype="known" wx:pagename="Coppa_d'Irlanda" wx:page_id="1737271" id="wx405">Irlanda</a> - <a href="/wit/Irish_Cup" title="Irish Cup" wx:linktype="known" wx:pagename="Irish_Cup" wx:page_id="1837841" id="wx406">Irlanda del Nord</a> - <a href="/wit/Coppa_d%27Islanda_%28calcio%29" title="Coppa d'Islanda (calcio)" wx:linktype="known" wx:pagename="Coppa_d'Islanda_(calcio)" wx:page_id="904195" id="wx407">Islanda</a> - <a href="/wit/Coppa_delle_Isole_F%C3%A6r_%C3%98er" title="Coppa delle Isole Fær Øer" wx:linktype="known" wx:pagename="Coppa_delle_Isole_Fær_Øer" wx:page_id="1383510" id="wx408">Isole Fær Øer</a> - <a href="/wit/Coppa_di_Israele" title="Coppa di Israele" wx:linktype="known" wx:pagename="Coppa_di_Israele" wx:page_id="1146086" id="wx409">Israele</a><br id="wx410"/>
 <a href="/wit/Coppa_Italia" title="Coppa Italia" wx:linktype="known" wx:pagename="Coppa_Italia" wx:page_id="60800" id="wx411">Italia</a> - <a href="/wit/Coppa_del_Kazakistan" title="Coppa del Kazakistan" wx:linktype="known" wx:pagename="Coppa_del_Kazakistan" wx:page_id="1838695" id="wx412">Kazakistan</a> - <a href="/wit/Coppa_di_Lettonia" title="Coppa di Lettonia" wx:linktype="known" wx:pagename="Coppa_di_Lettonia" wx:page_id="726745" id="wx413">Lettonia</a> - <a href="/wit/Coppa_del_Liechtenstein" title="Coppa del Liechtenstein" wx:linktype="known" wx:pagename="Coppa_del_Liechtenstein" wx:page_id="1188227" id="wx414">Liechtenstein</a> - <a href="/wit/Coppa_di_Lituania" title="Coppa di Lituania" wx:linktype="known" wx:pagename="Coppa_di_Lituania" wx:page_id="1237905" id="wx415">Lituania</a> - <a href="/wit/Coppa_del_Lussemburgo" title="Coppa del Lussemburgo" wx:linktype="known" wx:pagename="Coppa_del_Lussemburgo" wx:page_id="1380378" id="wx416">Lussemburgo</a> - <a href="/wit/Coppa_di_Macedonia" title="Coppa di Macedonia" wx:linktype="known" wx:pagename="Coppa_di_Macedonia" wx:page_id="1240726" id="wx417">Macedonia</a> - <a href="/wit/Coppa_di_Malta" title="Coppa di Malta" wx:linktype="self" wx:pagename="Coppa_di_Malta" wx:page_id="1454991" id="wx418">Malta</a><br id="wx419"/>
 <a href="/wit/Coppa_di_Moldavia" title="Coppa di Moldavia" wx:linktype="known" wx:pagename="Coppa_di_Moldavia" wx:page_id="1338916" id="wx420">Moldavia</a> - <a href="/wit/Coppa_del_Montenegro" title="Coppa del Montenegro" wx:linktype="known" wx:pagename="Coppa_del_Montenegro" wx:page_id="1378674" id="wx421">Montenegro</a> - <a href="/wit/Coppa_di_Norvegia" title="Coppa di Norvegia" wx:linktype="known" wx:pagename="Coppa_di_Norvegia" wx:page_id="1380224" id="wx422">Norvegia</a> - <a href="/wit/Coppa_d%27Olanda_%28calcio%29" title="Coppa d'Olanda (calcio)" wx:linktype="known" wx:pagename="Coppa_d'Olanda_(calcio)" wx:page_id="411306" id="wx423">Paesi Bassi</a> - <a href="/wit/Coppa_di_Polonia" title="Coppa di Polonia" wx:linktype="known" wx:pagename="Coppa_di_Polonia" wx:page_id="1010888" id="wx424">Polonia</a> - <a href="/wit/Coppa_di_Portogallo" title="Coppa di Portogallo" wx:linktype="known" wx:pagename="Coppa_di_Portogallo" wx:page_id="1061867" id="wx425">Portogallo</a> - <a href="/wit/Coppa_della_Repubblica_Ceca" title="Coppa della Repubblica Ceca" wx:linktype="known" wx:pagename="Coppa_della_Repubblica_Ceca" wx:page_id="1380698" id="wx426">Rep. Ceca</a> - <a href="/wit/Coppa_di_Romania" title="Coppa di Romania" wx:linktype="known" wx:pagename="Coppa_di_Romania" wx:page_id="1398537" id="wx427">Romania</a><br id="wx428"/>
 <a href="/wit/Coppa_di_Russia_%28calcio%29" title="Coppa di Russia (calcio)" wx:linktype="known" wx:pagename="Coppa_di_Russia_(calcio)" wx:page_id="1601740" id="wx429">Russia</a> - <a href="/wit/Coppa_Titano" title="Coppa Titano" wx:linktype="known" wx:pagename="Coppa_Titano" wx:page_id="109321" id="wx430">San Marino</a> - <a href="/wit/Scottish_Cup" title="Scottish Cup" wx:linktype="known" wx:pagename="Scottish_Cup" wx:page_id="1066850" id="wx431">Scozia</a> - <a href="/wit/Coppa_di_Serbia_%28calcio%29" title="Coppa di Serbia (calcio)" wx:linktype="known" wx:pagename="Coppa_di_Serbia_(calcio)" wx:page_id="889973" id="wx432">Serbia</a> - <a href="/wit/Coppa_di_Slovacchia" title="Coppa di Slovacchia" wx:linktype="known" wx:pagename="Coppa_di_Slovacchia" wx:page_id="727076" id="wx433">Slovacchia</a> - <a href="/wit/Coppa_di_Slovenia_%28calcio%29" title="Coppa di Slovenia (calcio)" wx:linktype="known" wx:pagename="Coppa_di_Slovenia_(calcio)" wx:page_id="896712" id="wx434">Slovenia</a> - <a href="/wit/Coppa_del_Re" title="Coppa del Re" wx:linktype="known" wx:pagename="Coppa_del_Re" wx:page_id="917732" id="wx435">Spagna</a> - <a href="/wit/Svenska_Cupen" title="Svenska Cupen" wx:linktype="known" wx:pagename="Svenska_Cupen" wx:page_id="916804" id="wx436">Svezia</a> - <a href="/wit/Coppa_Svizzera" title="Coppa Svizzera" wx:linktype="known" wx:pagename="Coppa_Svizzera" wx:page_id="207271" id="wx437">Svizzera</a><br id="wx438"/>
 <a href="/wit/Coppa_di_Turchia" title="Coppa di Turchia" wx:linktype="known" wx:pagename="Coppa_di_Turchia" wx:page_id="532485" id="wx439">Turchia</a> - <a href="/wit/Coppa_d%27Ucraina" title="Coppa d'Ucraina" wx:linktype="known" wx:pagename="Coppa_d'Ucraina" wx:page_id="1036059" id="wx440">Ucraina</a> - <a href="/wit/Coppa_d%27Ungheria" title="Coppa d'Ungheria" wx:linktype="known" wx:pagename="Coppa_d'Ungheria" wx:page_id="1840182" id="wx441">Ungheria</a></p>
</td>
</tr>

<tr id="wx442">
<td align="center" style="background: #BFD7FF" width="100%" colspan="3" id="wx443"><i id="wx444">Scomparse</i>
<p id="wx445">: <a href="/wit/Coppa_di_Cecoslovacchia" title="Coppa di Cecoslovacchia" wx:linktype="known" wx:pagename="Coppa_di_Cecoslovacchia" wx:page_id="1841303" id="wx446">Cecoslovacchia</a> - <a href="/wit/Coppa_della_Germania_Est" title="Coppa della Germania Est" wx:linktype="known" wx:pagename="Coppa_della_Germania_Est" wx:page_id="1534219" id="wx447">Germania Est</a> - <a href="/wit/Coppa_di_Jugoslavia" title="Coppa di Jugoslavia" wx:linktype="known" wx:pagename="Coppa_di_Jugoslavia" wx:page_id="889986" id="wx448">Jugoslavia</a> - <a href="/wit/Coppa_dell%27URSS" title="Coppa dell'URSS" wx:linktype="known" wx:pagename="Coppa_dell'URSS" wx:page_id="552104" id="wx449">Unione Sovietica</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx450">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx451">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx452"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx453"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx454"/></a> <b id="wx455"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx456">Portale Calcio</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx457"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx458"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx459"/></a> <b id="wx460"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx461">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Coppa_di_Malta" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx462">Categorie</a>: <span dir="ltr" id="wx463"><a href="/wit/Categoria:Stub_calcio" title="Categoria:Stub calcio" wx:linktype="known" wx:pagename="Categoria:Stub_calcio" wx:page_id="296185" id="wx464">Stub calcio</a></span> | <span dir="ltr" id="wx465"><a href="/wit/Categoria:Coppe_nazionali_di_calcio" title="Categoria:Coppe nazionali di calcio" wx:linktype="known" wx:pagename="Categoria:Coppe_nazionali_di_calcio" wx:page_id="281583" id="wx466">Coppe nazionali di calcio</a></span> | <span dir="ltr" id="wx467"><a href="/wit/Categoria:Calcio_a_Malta" title="Categoria:Calcio a Malta" wx:linktype="known" wx:pagename="Categoria:Calcio_a_Malta" wx:page_id="1406219" id="wx468">Calcio a Malta</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Copa_maltesa_de_futbol" class="external" wx:linktype="interwiki" wx:pagename="ca:Copa_maltesa_de_futbol" id="wx469">Català</a> | <a href="http://en.wikipedia.org/wiki/Maltese_Cup" class="external" wx:linktype="interwiki" wx:pagename="en:Maltese_Cup" id="wx470">English</a> | <a href="http://fr.wikipedia.org/wiki/Coupe_de_Malte_de_football" class="external" wx:linktype="interwiki" wx:pagename="fr:Coupe_de_Malte_de_football" id="wx471">Français</a> | <a href="http://nl.wikipedia.org/wiki/Beker_van_Malta" class="external" wx:linktype="interwiki" wx:pagename="nl:Beker_van_Malta" id="wx472">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx473">calcio</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx474">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx475">sport</p>
</wx:argument></wx:templatearguments>
</html>
